/* CSS Document */

body {margin: 4px; 
	  background-color: #FFFFFF;
	  background-image: url(../images/extra/sidecolor.gif);
	  background-repeat: repeat-y;
	  background-position: left;
	  color: #000000;}
	  
a:link {color: #4B0082;}
a:active {color: #FF0000;}
a:visited {color: #808080;}


td#footer-right a:link		{text-decoration: none;}
td#footer-right a:active	{text-decoration: none;}						   
td#footer-right	a:visited	{text-decoration: none;}
	  
	  

table#main {width:100%;
	   		margin: 0;
	   		padding: 0em 0.4em;
		  	font: 90% Arial;
		  	color: #000000;}
	   
table#logo {width:100%;
	   margin: 0;}
	   
table#nav {width:400;
	   margin: 0;}
	   
table td {padding: 0; 
	      border-width: 0; 
		  vertical-align: top;
		  font-family: Verdana, Arial, Helvetica, sans-serif;
		  color: #000000;}
		  
/* Logo Table */

td#logo-left {width: 120px}

td#logo-right {text-align: center;}




/* Main Table */

/* Header Row */

tr#header td {}
			  
td#head-left {width: 120px}

td#head-right {text-align: center;
			   font: 115% Percival;}
			   


/* Center Row */

tr#center

td#navigation {width: 120px}

td#content {padding: 15px 15px;
			text: #000000;
			line-height: 1.5em}

td#index {vertical-align: top;
		  width: 100%;
		  padding: 0em 0.4em;
		  font: 90% Arial;
		  color: #000000;}
		  
table#list td {vertical-align: bottom;
               border-bottom: 1px solid #4B0082;
			   line-height: 1.75em;
			   font: 90% Arial;}
			   
table#alpha {width:90%;}			   		  

table#alpha td {vertical-align: bottom;
               border-bottom: 1px solid #4B0082;
			   line-height: 3em;
			   font: 90% Arial;}
			   
table#church {width:100%;}			   		  

table#church td {vertical-align: bottom;
                 border-bottom: 1px solid #4B0082;
			     font: 100% Arial;}
				 
tr#names td {line-height: 150%;}				 
			   
table#infoindex {width:100%;}			   		  

table#infoindex td {vertical-align: bottom;
                    text-align: center;
               	    line-height: 200%;
			        font: 90% Arial;}			   
			   
table#reverend {width:100%;}			   		  

table#reverend td {vertical-align: bottom;
                   border-bottom: 1px solid #4B0082;
			       line-height: 200%;
			       font: 90% Arial;}
			   
table#address {width:100%;}			   		  

table#address td {vertical-align: bottom;
                  border-bottom: 1px solid #4B0082;
			      line-height: 200%;
		          font: 90% Arial;}
			   
table#lds {width:100%;}			   		  

table#lds td {vertical-align: top;
               border-bottom: 1px solid #4B0082;
			   line-height: 200%;
			   font: 90% Arial;}			   			   			   
			   
tr#lead td {background-color: #4B0082;
			color: #FFFFFF;
			font-weight: bold;}			   
			
tr#infolead td {background-color: #FFFFFF;
			color: #4B0082;
			font-weight: bold;}			

/* Footer Row */

tr#footer td {vertical-align: middle; 
			  font-size: 66%;
			  border-top: 2px solid #4B0082;}
			  
td#footer-left {width: 120px}

td#footer-right {text-align: center;
			  	 color: 000000;}
				 				 